﻿@charset "UTF-8";
/*ヘッダー・フッター用CSS*/
.head-text {
	width: var(--fullWindowSize);
	background-color: #eaeaea;
	text-align: center;
	overflow-x: auto;
	overflow-y: hidden;
}
.head-text .swiper-slide p strong {
	font-weight: bold;
	color: #e60012;
}
.head-text .swiper .swiper-slide:nth-of-type(n+2) {
	display: none;
}
.head-text .swiper.swiper-initialized .swiper-slide:nth-of-type(n+2) {
	display: block;
}
.head-text .swiper-slide p {
	font-size: 1.3rem;
	white-space: nowrap;
	padding: .5rem 2.5rem;
	min-height: 3.5rem;
	display: grid;
	place-items: center;
	color: #444;
}
.wrapper .head-text .swiper-button-next,.wrapper .head-text .swiper-button-prev {
	width: 2.5rem;
	height: 3.5rem;
	background-color: transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	background: none;
}
.wrapper .head-text .swiper-button-next {
	right: 0;
}
.wrapper .head-text .swiper-button-prev {
	left: 0;
}
.wrapper .head-text .swiper-button-next::before,.wrapper .head-text .swiper-button-prev::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: .9rem;
	height: .9rem;
}
.wrapper .head-text .swiper-button-next::before {
	transform:translate(-100%,-50%) rotate(45deg);
	border-top: 1px solid #515151;
	border-right: 1px solid #515151;
}
.wrapper .head-text .swiper-button-prev::before{
	transform:translate(0%,-50%) rotate(45deg);
	border-bottom: 1px solid #515151;
	border-left: 1px solid #515151;
}
/* header */
#header-wrap {
	position: relative;
	height: 6rem;
}
#header-wrap:has(.head-text) {
	height: 9.6rem;
}
#header-body {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 500;
	height: 0;
}
#header-body.st__fixed {
	position: fixed;
}
#header {
	position: relative;
	top: 0;
	background: rgba(255,255,255,0.9);
	border-bottom: solid 1px #E8E8E8;
	color: var(--color-red);
	transition: all 0.5s;
}
#header-body.st__fixed2 #header.st__hide {
	top: -8rem;
}
#header-body.st__fixed2 #header.st__hide:has(.head-text) {
	top: -9.7rem;
}
#header #header-contents {
	display: flex;
	align-items: center;
	width: 100%;
	height: 6.0rem;
	padding: 1.7rem 2.6rem 1.2rem;
	position: relative;
	z-index: 550;
}
#header .header-logo {
	margin: 0;
	padding: 0;
	width: 7.45rem;
	font-size: 1.5rem;
	overflow: hidden;
}
#header .header-nav {
	flex: 1;
	display: flex;
	justify-content: flex-end;
}
#header .header-nav > ul {
	display: flex;
}
#header .header-nav > ul li {
	width: calc(1.74rem + 1.0rem);
}
#header .header-nav > ul li.header-nav--search a {
	display: block;
	width: calc(1.74rem + 1.0rem);
	margin-top: -0.5rem;
	padding: 0.5rem;
}
#header .header-nav > ul li.header-nav--cart a {
	display: block;
	width: calc(1.74rem + 1.0rem);
	margin-top: -0.5rem;
	padding: 0.4rem;
}
#header .header-nav > .header-nav--menu {
	position: relative;
	display: block;
	width: 3.5rem;
	margin-left: 1.7rem;
	height: 1.74rem;
}
#header .header-nav > .header-nav--menu::before,#header .header-nav > .header-nav--menu::after {
	display: block;
	content: '';
	width: 100%;
	height: 2px;
	background: var(--color-red);
	position: absolute;
	left: 0;
}
#header .header-nav > .header-nav--menu::before {
	top: calc(50% + 0.5rem);
}
#header .header-nav > .header-nav--menu::after {
	top: calc(50% - 0.5rem);
}
/* header search */
#header-over-search {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 500;
	top: calc(100% - 1px);
	margin: 0;
	padding: 2.2rem 0 2.0rem;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}
#header-over-search.st__show {
	visibility: visible;
	opacity: 1;
}
#header-over-search::before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0.95);
	z-index: 15;
}
#header-body.st__fixed2 #header.st__hide #header-over-search {
	visibility: hidden;
	opacity: 0;
}
#header-over-search #header-over-search-bg {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0);
	z-index: 10;
}
#header-over-search #header-over-search-body {
	position: relative;
	z-index: 20;
	margin: 0 auto;
	width: min(1100px,100%);
	display: flex;
	align-items: center;
	justify-content: center;
}
#header-over-search #header-over-search-body > form {
	display: flex;
	align-items: center;
	border: solid 1px var(--color-red);
	border-radius: 4.0rem;
	margin: 0;
	padding: 0 1.8rem 0 2.0rem;
	width: 31rem;
}
#header-over-search #header-over-search-body > form input {
	width: calc(100% - 2.8rem);
	height: 4.0rem;
	flex: 1;
	appearance: none;
	border: none;
	outline: none;
}
#header-over-search #header-over-search-body > form button {
	width: 2.8rem;
	height: 4.0rem;
	appearance: none;
	border: none;
	background: url(../../img/usr/common/header_icon_search.png) center / 2.0rem auto no-repeat;
}
#header-over-search #header-over-search-body .btn-close {
	position: relative;
	width: 2.6rem;
	height: 2.6rem;
	cursor: pointer;
	margin-left: 1.2rem;
}
#header-over-search #header-over-search-body .btn-close::before,#header-over-search #header-over-search-body .btn-close::after {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: rotate(45deg);
	width: 2.6rem;
	height: 1px;
	background: var(--color-red);
}
#header-over-search #header-over-search-body .btn-close::after {
	transform: rotate(-45deg);
}
/* header SP nav */
#header-over-spmenu {
	width: 100%;
	position: fixed;
	/*left: 0;
	*/
	left: 150vw;
	top: 0;
	bottom: 0;
	z-index: 800;
	overflow-x: hidden;
	overflow-y: auto;
	background: rgba(255,255,255,0.95);
	margin: 0;
	padding: 0 0 2.0rem;
	visibility: hidden;
	opacity: 1;
	transition: all 0.3s;
}
#header-over-spmenu.st__show {
	visibility: visible;
	left: 0;
	opacity: 1;
}
#header-over-spmenu .header-over-spmenu-head {
	margin: 0 0 3.8rem;
	padding: 2.57rem 2.6rem 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-logo {
	margin: 0;
	padding: 0;
	width: 7.45rem;
	font-size: 1.5rem;
	overflow: hidden;
}
#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-close {
	position: relative;
	display: block;
	width: 3.5rem;
	margin-left: 2.15rem;
	height: 1.74rem;
}
#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-close::before,#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-close::after {
	display: block;
	content: '';
	width: 100%;
	height: 2px;
	background: var(--color-red);
	position: absolute;
	left: 0;
	top: 35%;
}
#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-close::before {
	transform: rotate(24deg);
}
#header-over-spmenu .header-over-spmenu-head .header-over-spmenu-close::after {
	transform: rotate(-24deg);
}
#header-over-spmenu .header-over-spmenu-other {
	margin-bottom: 4rem;
}
#header-over-spmenu .header-over-spmenu-other a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 33.6rem;
	height: 3.6rem;
	background-color: #E60012;
	color: #fff;
	font-size: 1.4rem;
	border-radius: .4rem;
	margin-inline: auto;
}
#header-over-spmenu .header-over-spmenu-other a::before {
	display: block;
	content: '';
	width: .7rem;
	height: 0.7rem;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	margin-right: .8rem;
	transform: rotate(45deg);
}
#header-over-spmenu .header-over-spmenu-contents {
	position: relative;
	margin: 0 2.6rem 0 3.8rem;
	padding: 0 0 3.0rem 10rem;
}
#header-over-spmenu .header-over-spmenu-contents > p {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 1.8rem;
	font-weight: bold;
}
#header-over-spmenu .header-over-spmenu-contents .header-over-spmenu-sns {
	position: absolute;
	left: 2.8rem;
	top: 6.2rem;
	width: 2.25rem;
}
#header-over-spmenu .header-over-spmenu-contents .header-over-spmenu-sns li + li {
	width: 2.0rem;
	margin-top: 2.4rem;
}
#header-over-spmenu .header-over-spmenu-contents > div ul li {
	font-size: 1.5rem;
	font-weight: 500;
}
#header-over-spmenu .header-over-spmenu-contents > div ul li + li {
	margin-top: 1.0em;
}
#header-over-spmenu .header-over-spmenu-contents > div ul ul {
	margin: 1em 0 1.5em 1em;
}
#header-over-spmenu .header-over-spmenu-contents > div ul ul li {
	font-size: 1.4rem;
	font-weight: normal;
}
#header-over-spmenu .header-over-spmenu-contents > div ul ul li + li {
	margin-top: 0.5em;
}
/* header PC genre */
#header-over-genrelist {
	position: absolute;
	left: auto;
	right: auto;
	top: calc(100% + 1px);
	width: min(100%,calc(1280px + 2.0rem * 2));
	padding-left: calc(2.6rem + 122px + 6.5rem - 15px);
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}
#header-over-genrelist::before {
	display: block;
	content: '';
	position: absolute;
	left: calc((100% - var(--fullWindowSize)) / 2);
	right: calc((100% - var(--fullWindowSize)) / 2);
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0.95);
}
#header-over-genrelist.st__show {
	visibility: visible;
	opacity: 1;
}
#header-body.st__fixed2 #header.st__hide #header-over-genrelist {
	visibility: hidden;
	opacity: 0;
}
#header-over-genrelist .header-over-genrelist--section {
	display: flex;
}
#header-over-genrelist ul {
	display: flex;
	align-items: stretch;
	gap: 33px;
	padding: 30px 15px 35px;
	/*max-width: calc(110px * 6 + 33px * 5 + 30px * 2);
	*/
	max-width: 66%;
}
#header-over-genrelist ul li {
	position: relative;
	width: min(110px,calc((100% - 33px * 4) / 5));
	font-size: 12px;
	font-weight: bold;
	color: var(--text-color);
	padding-bottom: 10px;
}
#header-over-genrelist ul li + li::before {
	display: block;
	content: '';
	position: absolute;
	left: -15px;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #666666;
	opacity: 0.8;
}
#header-over-genrelist ul li figure {
	margin: 0 0 16px;
}
.header-over--banner {
	width: 23%;
	position: relative;
	padding: 30px 0 35px;
}
.header-over--banner a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}
.header-over--banner a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center center;
}
/* footer */
.block-page-top {
	position: fixed;
	right: 0;
	bottom: 1.5rem;
	z-index: 100;
	transition: all 0.3s;
	visibility: hidden;
	opacity: 0;
}
.block-page-top.st__visible {
	visibility: visible;
	opacity: 1;
}
.block-page-top a {
	display: block;
	background: #ffffff;
	border: solid 2px var(--color-red);
	border-right: none;
	border-radius: 5px 0 0 5px;
	padding: 0.5rem 1.5rem;
	font-size: 1.4rem;
	font-weight: bold;
	color: var(--color-red);
}
.block-page-top a::after {
	display: inline-block;
	content: 'TOP';
	background: url(../../img/usr/common/arrow_pagetop.png) left 50% / 1.0rem auto no-repeat;
	padding-left: 1.7rem;
}
.pane-footer {
	margin: 0;
	padding: 0;
	position: relative;
}
.pane-footer > .container {
	width: auto;
	margin: 0;
	padding: 0;
}
#footer-block-contact {
	margin: 0;
	padding: 5.2rem 3.4rem;
	background: url(../../img/usr/common/footer_bg_sp.jpg) center / cover no-repeat;
	text-align: center;
	font-size: 1.2rem;
}
#footer-block-contact .footer-container > div + div {
	margin-top: 4.0rem;
}
#footer-block-contact .footer-contact--head > p span {
	display: inline-block;
	width: 15rem;
	margin: 0 0 2.5rem;
	padding: 0.8rem 0;
	font-size: 1.4rem;
	font-weight: bold;
	border-top: solid 4px var(--color-red);
	border-bottom: solid 1px var(--color-red);
}
#footer-block-contact .footer-contact--head > dl dt {
	margin: 0 0 1.0rem;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.6;
}
#footer-block-contact .footer-contact--head > dl dt span {
	display: block;
}
#footer-block-contact .footer-contact--head > dl dd {
	font-size: 1.2rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--tel {
}
#footer-block-contact .footer-contact--tel .footer-contact--tel-t1 {
	margin: 0 0 0.8rem;
	font-size: 1.6rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--tel .footer-contact--tel-t2 {
	margin: 0 0 0.4rem;
	font-size: 3.4rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--tel .footer-contact--tel-t3 {
	font-size: 1.2rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--mail {
}
#footer-block-contact .footer-contact--mail .footer-contact--mail-t1 {
	margin: 0 0 1.8rem;
	font-size: 2.8rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--mail .footer-contact--mail-t2 {
	margin: 0 0 2.0rem;
}
#footer-block-contact .footer-contact--mail .footer-contact--mail-t2 a {
	display: inline-flex;
	align-items: center;
	padding: 0 0.5rem 0.3rem;
	border-bottom: solid 1px #000000;
	font-size: 1.7rem;
	font-weight: 500;
}
#footer-block-contact .footer-contact--mail .footer-contact--mail-t2 a::after {
	display: block;
	content: '';
	width: 3.0rem;
	height: 0.6rem;
	background: url(../../img/usr/common/arrow_1_right.png) center / contain no-repeat;
	margin-left: 0.5em;
}
#footer-block-contact .footer-contact--mail .footer-contact--mail-t3 {
	font-size: 1.2rem;
	font-weight: 500;
}
#footer-block-nav {
	background: #333333;
	color: #ffffff;
}
#footer-block-nav1 {
	padding: 6.0rem 2.0rem 1.0rem;
}
#footer-block-nav1 .footer-block--logo {
	position: relative;
	margin: 0 0 3.3rem;
}
#footer-block-nav1 .footer-block--logo div a {
	display: inline-flex;
	align-items: center;
	gap: 1.2rem;
	padding-bottom: 1.2rem;
}
#footer-block-nav1 .footer-block--logo div figure {
	width: 10.35rem;
}
#footer-block-nav1 .footer-block--logo ul {
	position: absolute;
	left: 0;
	top: 100%;
	width: 3.9rem;
}
#footer-block-nav1 .footer-block--logo ul li {
	margin-top: 1.5rem;
}
#footer-block-nav1 .footer-block--nav {
	margin-left: 6.5rem;
	display: flex;
	flex-flow: wrap;
	gap: 0 3.5rem;
}
#footer-block-nav1 .footer-block--nav ul {
	color: rgba(255,255,255,0.8);
	font-size: 1.3rem;
	line-height: 1.5;
}
#footer-block-nav1 .footer-block--nav ul li + li {
	margin-top: 0.8rem;
}
#footer-block-nav1 .footer-block--nav > dl {
	width: calc(50% - 1.75rem);
}
#footer-block-nav1 .footer-block--nav > dl dt {
	font-weight: bold;
	margin-bottom: 1.2em;
}
#footer-block-nav1 .footer-block--nav > div {
	width: 100%;
	border-top: solid 1px rgba(255,255,255,0.8);
	margin-top: 2.8rem;
	padding-top: 4.0rem;
	display: flex;
	flex-flow: wrap;
	gap: 0 3.5rem;
}
#footer-block-nav1 .footer-block--nav > div ul {
	width: calc(50% - 1.75rem);
}
#footer-block-nav2 {
	margin-top: 4rem;
	padding: 0 0 1.5rem;
	text-align: center;
	font-size: 1.0rem;
}
#footer-block-nav2 ul {
	display: flex;
	justify-content: center;
}
#footer-block-nav2 ul + ul {
	margin-top: 0.5rem;
}
#footer-block-nav2 ul li + li {
	position: relative;
	margin-left: 2em;
}
#footer-block-nav2 ul li + li::before {
	display: block;
	position: absolute;
	left: -1em;
	top: 0;
	content: '|';
}
#footer-block-nav2 p {
	margin-top: 1.2rem;
	font-weight: bold;
}
#header-over-search .block-search-suggest{
	width: 35.1rem;
	padding: 1.6rem 0rem 2rem;
	left: 50%!important;
	transform: translateX(-50%);
	border: 1px solid transparent;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
}
#header-over-search  #suggest_keyword_list_{
	padding-right: 2.4rem;
	padding-left: 2rem;
	display: flex;
	flex-wrap: wrap;
	gap: .6rem 1.5rem;
}
#header-over-search .block-search-suggest--keyword{
	padding: 0;
	line-height: 1.5;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
#header-over-search .block-search-suggest--goods-comment{
	display: none;
}
#header-over-search .block-search-suggest--goods-img{
	float: none;
	width: 100%;
	margin-right: 0;
}
#header-over-search #suggest_goods_list_.block-search-suggest--list{
	display: flex;
	gap: 0.4rem;
	margin-top: 1.34rem;
	padding-right: 2.4rem;
	padding-left: 2rem;
}
#header-over-search #suggest_goods_list_.block-search-suggest--list:has(.block-search-suggest--goods:nth-child(3)) {
	overflow-x: scroll;
	padding-bottom: 1rem;
}
#header-over-search .block-search-suggest--goods{
	width: 9.5rem;
	min-width: 9.5rem;
	padding: 0;
}
#header-over-search .block-search-suggest--goods-name{
	font-size: 1.2rem;
	font-weight: bold;
	margin-top: 0.4rem;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
#header-over-search .block-search-suggest--goods-price{
	font-size: 1.2rem;
	font-weight: 500;
	margin-top: 0.4rem;
	font-family: var(--font-jost);
}
#header-over-search .block-search-suggest--goods-price::after{
	font-size:0.8rem;
}
#header-over-search .block-search-suggest--goods-price-title{
	display: none;
}
#header-over-search .block-search-suggest--keyword:hover,#header-over-search .block-search-suggest--goods:hover {
	background-color: transparent;
}
